vCenter 5.x using Oracle 11.2.0.3 Patch 10 or later

vCenter Server 5.x does not function correctly when installed with Oracle 11.2.0.3 Patch 10 or later.
When creating a VM you receive the below error messsage:
"An internal error occurred in the vSphere Client.
Details: Object reference not set to an instance of an object."


This is an alert been raised to customer using Oracle 11.2.0.3 for their vCenter database not to upgrade Oracle patch 10 or later to avoid any issues.

If the customer has already upgraded and encountered this issue, the only option is to roll back to pre-patch backup versions of the database.

There is currently no resolution.  You can refer to the KB below.
http://kb.vmware.com/kb/2039874
Post a Comment

Popular posts from this blog

Credit to VMware Certification

VMware vSphere 6.5 What's New

VMware VCIX Certification Clarification